<?php

if (!defined('GNUSOCIAL')) { exit(1); }

class GroupMembersMiniList extends ProfileMiniList
{
    public $widgetOpts;
    public $scoped;

    function newListItem(Profile $profile)
    {
        return new GroupMembersMiniListItem($profile, $this->action);
    }
}
